Intel Patches High-Severity Flaw in Security Engine

The high-severity vulnerability could enable denial of service, privilege escalation and information disclosure.

This post appeared first on ThreatPost – The First Stop for Security News
Author: Lindsey O’Donnell